# Die Viedeokonferenz-Software Jitsi Meet benutzen

In dieser Anleitung wird die Benutzung der Videokonferenz-Software [Jitsi-Meet](https://meet.jit.si/) unter der Adresse [konferenz.jgz-energie.net](https://konferenz.jgz-energie.net) beschrieben.

## Eine Konferenz starten

Um eine Konferenz zu starten, öffnet man im Browser die Seite [https://konferenz.jgz-energie.net](https://konferenz.jgz-energie.net)

![](bilder/jm01.png)

In das Eingabefeld kann man einen Namen für die Konferenz eingeben und dann auf den Button `Starten` klicken. Wenn man keinen Namen angibt, wird eine zufällige Kombination englischer Worter als Konferenzname gewählt.

!!! info
    Wenn man den Namen einer Konferenz einträgt, die bereits läuft, landet man als zusätzlicher Teilnehmer in dieser Konferenz. Anderenfalls wird eine neue Konferenz gestartet.

## Einer Konferenz beitreten

Bevor man einer Konferenz beitreten kann, muss man einen Teilnehmer-Namen eintragen und hat die Möglichkeit, Mikrofon bzw. Kamera einzustellen.

![](bilder/jm02.png)

![](bilder/jm03.png)

![](bilder/jm04.png)

Wenn man direkt auf die Symbole für Kamera und Mikrofon klickt, kann man außerdem einstellen, ob man die Konferenz mit oder ohne aktivierte Kamera bzw. Mikrofon betreten möchte.

![](bilder/jm05.png)

!!! info
    Gerade bei Konferenzen mit vielen Teilnehmern ist es ratsam, ohne Mikrofon und Kamera zu beginnen und diese dann nur zu aktivieren, wenn man sprechen möchte.

## Der Konferenz "Organisator"

Wer eine Videokonferenz als erstes betritt, muss einen Benutzernamen und ein Passwort eingeben und ist damit automatisch der Organisator der Konferenz.

![](bilder/jm06.png)

!!! info
    Wenn man zu einer Videokonferenz eingeladen wurde und keine Zugangsdaten hat, muss man warten, bis der Organisator die Konferenz gestartet hat.

Als Organisator muss man Benutzernamen und Passwort eingeben.

![](bilder/jm07.png)

## Teilnehmer einladen

Wenn der Name einer Konferenz feststeht, kann man weitere Teilnehmer einladen, indem man der entsprechenden Link verteilt. Er setzt sich aus der Adresse des Videokonferenz-Servers und des Namens der Konferenz zusammen. Möchte man z.B. zu einer Konfernz unter dem Namen `IrgendEinTeamTreffen` einladen, lautet die Konferenz-Adresse: `https://konferenz.jgz-energie.net/IrgendEinTeamTreffen`.

Hat man die Konferenz bereits betreten, kann man über den Button `Mehr Leute einladen` sehr einfach die Adresse kopieren, oder direkt über verschiedene Kanäle verteilen.

![](bilder/jm08.png)

![](bilder/jm09.png)

## Telefoneinwahl

Über eine normale Festnetz-Telefonnummer kann man sich auch ohne Computer in eine Konferenz einwählen.

Die entsprechende Nummer kann man sich in einer laufenden Konferenz anzeigen lassen, oder über einen externen Link aufrufen.

Für jede Konferenz wird dabei immer wieder die gleiche PIN-Nummer verwendet.

Die Adresse für die Einfahl-Informationen lautet: `https://konferenz.jgz-energie.net/static/dialInInfo.html?room=<NameDerKonferenz>`.

![](bilder/jm10.png)

## Chat aktivieren

In jeder Videokonferenz steht eine Chat-Funktion zur Verfügung, über die Textnachrichten ausgetauscht werden können.

![](bilder/jm11.png)

## Bildschirm teilen

Wenn man z.B. eine Präsentation oder eine Webseite in einer Konferenz zeigen möchte, kann man seinen Bildschirminhalt (oder einzelne Fenster) mit den anderen Konferenzteilnehmern teilen.

![](bilder/jm12.png)

## Sicherheitsoptionen

Normalerweise kann jeder, der den Link zu einem Konferenzraum kennt, diesen ohne Einschränkung betreten.

Wenn man das nicht möchte, kann man ein Passwort für jede Konferenz festlegen (und muss das dann an alle autorisierten Teilnehmer verteilen), oder die "Lobby"-Funktion aktivieren.

![](bilder/jm13.png)

![](bilder/jm14.png)

Wenn die Lobby-Funktion aktiv ist, landen neue Teilnehmer in einem "Warteraum". 

!!! info
    Das Eingabefeld "Konfernzpasswort eingeben" irritiert hier leider etwas, das es nicht benötigt wird, wenn kein Passwort für die Konferenz gesetzt wurde.

![](bilder/jm15.png)

Der Moderator hat nun die Möglichkeit, einen Teilnehmer in die Konferenz zu lassen, oder abzulehnen.

![](bilder/jm16.png)

## Gemeinsam an einem Dokument arbeiten

In einer Konferenz besteht die Möglichkeit, gemeinsam ein Textdokument zu betrachten und zu bearbeiten.

![](bilder/jm17.png)

!!! info
    Jeder Teilnehmer einer Konferenz muss bei sich diese Funktion selbst aktivieren. Es reicht nicht, wenn ein Teilnehmer das geteilte Dokument öffnet, damit alle es sehen und bearbeiten können.

![](bilder/jm18.png)

Das geteilte Dokument wird auf die gleiche Weise wieder geschlossen:

![](bilder/jm19.png)

## Konferenz beenden

Nach dem Beenden einer Konferenz werden die zuletzt genutzten Räume im Browser in einer Liste angezeigt. Diese Liste wird ausschließlich lokal im Browser gespeichert und nicht auf dem Server.

![](bilder/jm20.png)

Bei Bedarf, können Einträge in dieser Liste auch gelöscht werden.